<?xml version="1.0" encoding="utf-8"?>
<notification_whitelist>
  <package_name type="string">com.tencent.mm</package_name>
  <package_name type="string">com.tencent.mobileqq</package_name>
  <package_name type="string">com.hihonor.works</package_name>
  <package_name type="string">com.alibaba.android.rimet</package_name>
  <package_name type="string">com.hihonor.mms</package_name>
  <package_name type="string">com.hihonor.incallui</package_name>
  <package_name type="string">com.android.incallui</package_name>
  <package_name type="string">com.hihonor.contacts</package_name>
  <package_name type="string">com.android.contacts</package_name>
  <package_name type="string">com.hihonor.meetime</package_name>
</notification_whitelist>